.df_Styled .label{}
.df_Styled .extra{font-size:80%;color:#555;font-style:italic;text-align:left;}
.df_Styled .subextra{font-size:80%;color:#555;}
.df_Styled .section .header{border-bottom:1px solid #aaa;margin:5px 0px 15px 0px;padding-bottom:5px;}
.df_Styled .section .header h1{font-size:150%;width:100%;margin-bottom:1px;color:#000;}
.df_Styled .section .header h2{font-size:90%;width:100%;padding-bottom:3px;color:#555;}
.df_Styled .section_design{border:2px dotted #aaa;}
.df_help{background-color:#000;border:1px solid #fff;padding:10px 15px;width:200px;display:none;color:#fff;text-align:left;font-size:12px; /* outline radius for mozilla/firefox only */;-moz-box-shadow:0 0 10px #000;-webkit-box-shadow:0 0 10px #000;}
.df_Styled .required{color:#f00;font-weight:bold;font-size:1.5em;}
.df_Styled .val{color:#f00;}
.df_Styled .control {padding: 12px 0 6px;}
.df_Styled .focus{background-color:#fff2aa;}
.df_Styled .field input{margin:0px 0px 0px 0px;box-sizing:border-box;}
.df_Styled .field select{margin:0px 0px 0px 0px;box-sizing:border-box;}
.df_Styled .field > div{white-space:normal !important;}
.df_Styled .submit > a{background:#f80 none repeat scroll 0 0;color:#fff;display:inline-block;font-weight:bold;margin-top:12px;padding:9px 12px 6px;text-decoration:none;}
.df_Styled .submit > a:hover{background:#333333 none repeat scroll 0 0;text-decoration:none;}
.df_Styled .field{width:100%;}
.df_Styled div{box-sizing:border-box;}
.df_Styled .field input[type=text], .df_Styled .field input[type=file], .df_Styled .field input[type=password],.df_Styled .field select{width:60%;padding:7px;}
.df_Styled .field textarea{width:100%;padding:7px;box-sizing:border-box;}
.df_Styled .focus{background-color:#ffffff !important;}
.df_Styled .required{color:#dc3434;}
.df_Styled button{background:rgba(0, 0, 0, 0) none repeat scroll 0 0;border:medium none;cursor:pointer;}
/* Phone */
@media only screen 
and (min-width : 0px) 
and (max-width : 640px) {
.df_Styled .field input[type=text],.df_Styled .field input[type=file],.df_Styled .field input[type=password],.df_Styled .field input[type=email],.df_Styled .field select{width:100%;}
.df_Styled .field input.hasDatepicker{width:88%;}
}
